#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
#Tue Mar 01 10:55:18 EST 2016
Add\ Comment=Add Comment
Add\ Comments\ from\ the\ current\ changelog\ to\ matching\ ClearQuest\ Defects=Add Comments from the current changelog to matching ClearQuest Defects
Automation=Automation
ClearQuest=ClearQuest
ClearQuest\ Project\ Name=ClearQuest Project Name
ClearQuest\ provides\ change\ tracking,\ process\ automation,\ reporting\ and\ lifecycle\ traceability\ for\ better\ visibility\ and\ control\ of\ the\ software\ development\ lifecycle.=ClearQuest provides change tracking, process automation, reporting and lifecycle traceability for better visibility and control of the software development lifecycle.
ClearQuest\ Server=ClearQuest Server
Comment=Comment
CQperl.exe\ path=CQperl.exe path
Create\ a\ new\ defect\ in\ a\ ClearQuest\ Defect\ Tracker=Create a new defect in a ClearQuest Defect Tracker
Create\ a\ Report\ of\ ClearQuest\ defects\ from\ the\ current\ changelog=Create a Report of ClearQuest defects from the current changelog
Create\ Defect=Create Defect
Database\ Name=Database Name
Database\ Schema=Database Schema
Defect\ Description=Defect Description
Defect\ ID=Defect ID
Defect\ ID\ Pattern=Defect ID Pattern
Headline=Headline
If\ you\ would\ prefer\ to\ resolve\ the\ password\ with\ a\ script,\ enter\ it\ here.=If you would prefer to resolve the password with a script, enter it here.
Issue\ Tracking=Issue Tracking
Issue\ URL=Issue URL
Owner=Owner
Password=Password
Priority=Priority
Publish\ Defect\ Report=Publish Defect Report
Quality=Quality
Resolution=Resolution
Resolve\ a\ ClearQuest\ Defect=Resolve a ClearQuest Defect
Resolve\ Issue=Resolve Issue
Scripted\ Password=Scripted Password
Severity=Severity
The\ ClearQuest\ database\ schema\ name.=The ClearQuest database schema name.
The\ ClearQuest\ server.\ This\ may\ be\ configured\ under\ the\ System\ tab.=The ClearQuest server. This may be configured under the System tab.
The\ content\ of\ the\ comment.=The content of the comment.
The\ description\ of\ the\ defect.=The description of the defect.
The\ filepath\ designating\ 'CQperl.exe'.=The filepath designating 'CQperl.exe'.
The\ headline\ of\ the\ defect.=The headline of the defect.
The\ id\ of\ the\ ClearQuest\ defect.=The id of the ClearQuest defect.
The\ ID\ of\ the\ defect\ to\ place\ the\ comment\ on.=The ID of the defect to place the comment on.
The\ name\ of\ the\ ClearQuest\ database.=The name of the ClearQuest database.
The\ name\ of\ the\ project\ in\ ClearQuest.=The name of the project in ClearQuest.
The\ owner\ of\ the\ defect.=The owner of the defect.
The\ priority\ level\ of\ the\ defect.=The priority level of the defect.
The\ resolution\ which\ resolved\ the\ issue.=The resolution which resolved the issue.
The\ severity\ level\ of\ the\ defect.=The severity level of the defect.
The\ user\ password.=The user password.
The\ username\ to\ connect\ to\ the\ ClearQuest\ database.=The username to connect to the ClearQuest database.
This\ field\ provides\ a\ template\ which\ may\ be\ used\ throughout\ uBuild\ to\ generate\ links\ from\ issues\ directly\ to\ an\ issue\ description\ page\ within\ your\ issue\ tracker.\ The\ value\ '${issueId}'\ will\ be\ replaced\ in\ the\ template\ with\ the\ issue\ id\ of\ the\ associated\ issue.\ Please\ provide\ a\ url\ template\ such\ as\ http\://bugs.company.com/browse/${issueId}.=This field provides a template which may be used throughout uBuild to generate links from issues directly to an issue description page within your issue tracker. The value '${issueId}' will be replaced in the template with the issue id of the associated issue. Please provide a url template such as http\://bugs.company.com/browse/${issueId}.
This\ is\ a\ regular\ expression\ to\ locate\ ClearQuest-defect\ ids\ within\ changelog\ comments.\ You\ may\ add\ '()'\ around\ the\ portion\ of\ the\ pattern\ which\ identifies\ the\ actual\ Issue\ ID.\ The\ pattern\ 'TST-[0-9]+'\ would\ match\ (returning\ the\ same\ string\ as\ issue\ ids)\ 'TST-1'\ and\ 'TST-932415',\ but\ not\ match\ 'TST-a',\ 'TST-',\ or\ 'TST.1'.\ The\ pattern\ 'Issue\:\\[(TST-[0-9]+)\\]'\ would\ match\ 'Issue\:[TST-1]'\ using\ issue\ id\ TST-1=This is a regular expression to locate ClearQuest-defect ids within changelog comments. You may add '()' around the portion of the pattern which identifies the actual Issue ID. The pattern 'TST-[0-9]+' would match (returning the same string as issue ids) 'TST-1' and 'TST-932415', but not match 'TST-a', 'TST-', or 'TST.1'. The pattern 'Issue\:\\[(TST-[0-9]+)\\]' would match 'Issue\:[TST-1]' using issue id TST-1
Username=Username
